.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.400999,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.400999,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.400999,0.000000,0.000000,0.401492,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m2{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.054414px;}
._2{width:1.213592px;}
._7{width:19.446018px;}
._5{width:24.669368px;}
._8{width:30.975177px;}
._4{width:56.085860px;}
._c{width:80.961998px;}
._a{width:83.323289px;}
._b{width:125.183632px;}
._3{width:199.315392px;}
._0{width:221.283443px;}
._6{width:325.013334px;}
._9{width:344.693812px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,0,100);}
.fs1{font-size:14.138874px;}
.fs0{font-size:32.000000px;}
.y55{bottom:-1.296926px;}
.y57{bottom:0.811541px;}
.y99{bottom:1.297950px;}
.y31{bottom:1.298030px;}
.y61{bottom:1.298111px;}
.y8b{bottom:1.298223px;}
.y6{bottom:41.674842px;}
.y5{bottom:59.886507px;}
.y0{bottom:77.086413px;}
.y7{bottom:100.151953px;}
.y9d{bottom:107.478551px;}
.y9c{bottom:114.777090px;}
.y9b{bottom:122.075628px;}
.y9a{bottom:129.374167px;}
.y94{bottom:133.105072px;}
.y97{bottom:143.971785px;}
.y96{bottom:151.270324px;}
.y95{bottom:158.568862px;}
.y92{bottom:202.197904px;}
.y93{bottom:209.496443px;}
.y91{bottom:209.658633px;}
.y98{bottom:235.527248px;}
.y90{bottom:236.419941px;}
.y8f{bottom:249.070742px;}
.y8e{bottom:249.232932px;}
.y8c{bottom:258.315557px;}
.y8d{bottom:265.614096px;}
.y88{bottom:265.776286px;}
.y89{bottom:272.912635px;}
.y87{bottom:281.508691px;}
.y86{bottom:288.807230px;}
.y85{bottom:296.105769px;}
.y82{bottom:296.267959px;}
.y84{bottom:303.404307px;}
.y83{bottom:310.865036px;}
.y81{bottom:319.298903px;}
.y7f{bottom:323.029267px;}
.y80{bottom:326.597441px;}
.y7c{bottom:339.734811px;}
.y7b{bottom:347.033350px;}
.ya2{bottom:347.682109px;}
.y7a{bottom:354.331888px;}
.y9f{bottom:361.629886px;}
.y79{bottom:361.630427px;}
.y8a{bottom:364.467826px;}
.y7e{bottom:365.198602px;}
.y74{bottom:368.928966px;}
.y7d{bottom:372.497140px;}
.y78{bottom:376.227504px;}
.y77{bottom:383.526043px;}
.y76{bottom:390.824582px;}
.y75{bottom:398.123120px;}
.y73{bottom:412.233629px;}
.y72{bottom:425.046619px;}
.y9e{bottom:432.993376px;}
.y71{bottom:436.562091px;}
.y6f{bottom:440.292455px;}
.y70{bottom:443.860629px;}
.y6e{bottom:453.267635px;}
.y6d{bottom:460.566174px;}
.y6c{bottom:467.864712px;}
.y6b{bottom:475.163251px;}
.y6a{bottom:482.948359px;}
.y64{bottom:487.327482px;}
.y69{bottom:490.895657px;}
.y68{bottom:498.194195px;}
.y67{bottom:505.979303px;}
.y66{bottom:513.926601px;}
.y65{bottom:521.225139px;}
.y63{bottom:530.632145px;}
.y62{bottom:537.930684px;}
.y5f{bottom:538.092873px;}
.ya1{bottom:539.876960px;}
.y52{bottom:553.663089px;}
.y59{bottom:554.636228px;}
.y51{bottom:561.123818px;}
.y58{bottom:561.934766px;}
.y53{bottom:564.691992px;}
.y50{bottom:568.584546px;}
.y4f{bottom:576.045274px;}
.y4e{bottom:584.154762px;}
.y4b{bottom:587.885126px;}
.y4d{bottom:591.453300px;}
.y4a{bottom:595.345854px;}
.y4c{bottom:598.751839px;}
.y49{bottom:607.023516px;}
.y48{bottom:614.322055px;}
.y47{bottom:621.620594px;}
.y46{bottom:630.865409px;}
.y45{bottom:641.083363px;}
.y60{bottom:644.083064px;}
.ya0{bottom:646.191531px;}
.y54{bottom:646.678101px;}
.y42{bottom:650.165989px;}
.y44{bottom:653.571974px;}
.y43{bottom:653.896354px;}
.y41{bottom:657.464528px;}
.y56{bottom:663.141169px;}
.y40{bottom:669.304380px;}
.y3e{bottom:672.872554px;}
.y3f{bottom:676.602918px;}
.y3d{bottom:688.442770px;}
.y3b{bottom:692.173134px;}
.y39{bottom:695.741309px;}
.y3a{bottom:699.471673px;}
.y5b{bottom:699.958242px;}
.y3c{bottom:703.039847px;}
.y38{bottom:711.149335px;}
.y36{bottom:714.879699px;}
.y37{bottom:718.447873px;}
.y35{bottom:726.395171px;}
.y33{bottom:730.125535px;}
.y34{bottom:733.693710px;}
.y32{bottom:742.289766px;}
.y2d{bottom:753.156480px;}
.y2b{bottom:756.886844px;}
.y2c{bottom:760.455018px;}
.y5e{bottom:761.103777px;}
.y2f{bottom:764.185382px;}
.y2e{bottom:771.483921px;}
.y2a{bottom:780.079978px;}
.y29{bottom:787.378516px;}
.y28{bottom:794.677055px;}
.y27{bottom:806.841286px;}
.y25{bottom:814.139825px;}
.y5d{bottom:815.923912px;}
.y26{bottom:821.438364px;}
.y5c{bottom:823.384641px;}
.y24{bottom:834.575733px;}
.y22{bottom:844.144928px;}
.y30{bottom:848.442228px;}
.y21{bottom:851.605657px;}
.y20{bottom:859.066385px;}
.y23{bottom:866.364924px;}
.y1f{bottom:866.527114px;}
.y1e{bottom:873.987842px;}
.y1d{bottom:881.448570px;}
.y1c{bottom:900.262581px;}
.y1b{bottom:907.561120px;}
.y5a{bottom:907.885499px;}
.y1a{bottom:914.859659px;}
.y19{bottom:922.158197px;}
.y18{bottom:929.456736px;}
.y17{bottom:936.755275px;}
.y16{bottom:944.053813px;}
.y15{bottom:951.352352px;}
.y14{bottom:958.650891px;}
.y9{bottom:962.219065px;}
.ya{bottom:962.381255px;}
.y13{bottom:965.949429px;}
.y12{bottom:973.247968px;}
.y11{bottom:980.546507px;}
.y10{bottom:987.845045px;}
.yf{bottom:995.143584px;}
.ye{bottom:1002.442123px;}
.yd{bottom:1009.740661px;}
.yc{bottom:1017.039200px;}
.yb{bottom:1024.337739px;}
.y8{bottom:1044.124888px;}
.y4{bottom:1252.589974px;}
.y3{bottom:1279.907472px;}
.y2{bottom:1298.119137px;}
.y1{bottom:1316.330802px;}
.ha{height:1.784088px;}
.h8{height:3.892556px;}
.h9{height:6.001023px;}
.h6{height:6.487593px;}
.h5{height:10.491045px;}
.h4{height:10.505184px;}
.h7{height:10.604156px;}
.h2{height:30.496000px;}
.h3{height:1138.031856px;}
.h1{height:1243.821395px;}
.h0{height:1352.047507px;}
.w5{width:23.193792px;}
.w4{width:27.734458px;}
.w3{width:42.980300px;}
.w7{width:42.980949px;}
.w6{width:73.634175px;}
.w8{width:87.582499px;}
.w2{width:804.191157px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:27.317498px;}
.x5{left:45.523542px;}
.xb{left:69.417208px;}
.x6{left:87.419599px;}
.xd{left:140.618853px;}
.x4{left:150.752117px;}
.x3{left:163.021704px;}
.x7{left:185.057800px;}
.xf{left:186.141461px;}
.x10{left:230.582119px;}
.x8{left:274.099972px;}
.xa{left:318.540630px;}
.x9{left:362.980018px;}
.xc{left:364.064335px;}
.xe{left:408.504344px;}
.x1{left:746.597971px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.875414pt;}
._2{width:1.007569pt;}
._7{width:16.144805pt;}
._5{width:20.481425pt;}
._8{width:25.716741pt;}
._4{width:46.564562pt;}
._c{width:67.217655pt;}
._a{width:69.178085pt;}
._b{width:103.932095pt;}
._3{width:165.479033pt;}
._0{width:183.717724pt;}
._6{width:269.838128pt;}
._9{width:286.177591pt;}
.fs1{font-size:11.738618pt;}
.fs0{font-size:26.567587pt;}
.y55{bottom:-1.076756pt;}
.y57{bottom:0.673772pt;}
.y99{bottom:1.077607pt;}
.y31{bottom:1.077672pt;}
.y61{bottom:1.077740pt;}
.y8b{bottom:1.077833pt;}
.y6{bottom:34.600000pt;}
.y5{bottom:49.720000pt;}
.y0{bottom:64.000000pt;}
.y7{bottom:83.149867pt;}
.y9d{bottom:89.232680pt;}
.y9c{bottom:95.292198pt;}
.y9b{bottom:101.351715pt;}
.y9a{bottom:107.411233pt;}
.y94{bottom:110.508769pt;}
.y97{bottom:119.530717pt;}
.y96{bottom:125.590235pt;}
.y95{bottom:131.649752pt;}
.y92{bottom:167.872202pt;}
.y93{bottom:173.931719pt;}
.y91{bottom:174.066375pt;}
.y98{bottom:195.543459pt;}
.y90{bottom:196.284606pt;}
.y8f{bottom:206.787770pt;}
.y8e{bottom:206.922426pt;}
.y8c{bottom:214.463159pt;}
.y8d{bottom:220.522677pt;}
.y88{bottom:220.657333pt;}
.y89{bottom:226.582194pt;}
.y87{bottom:233.718959pt;}
.y86{bottom:239.778477pt;}
.y85{bottom:245.837994pt;}
.y82{bottom:245.972650pt;}
.y84{bottom:251.897512pt;}
.y83{bottom:258.091686pt;}
.y81{bottom:265.093795pt;}
.y7f{bottom:268.190882pt;}
.y80{bottom:271.153312pt;}
.y7c{bottom:282.060444pt;}
.y7b{bottom:288.119962pt;}
.ya2{bottom:288.658585pt;}
.y7a{bottom:294.179479pt;}
.y9f{bottom:300.238548pt;}
.y79{bottom:300.238997pt;}
.y8a{bottom:302.594710pt;}
.y7e{bottom:303.201428pt;}
.y74{bottom:306.298514pt;}
.y7d{bottom:309.260945pt;}
.y78{bottom:312.358032pt;}
.y77{bottom:318.417549pt;}
.y76{bottom:324.477067pt;}
.y75{bottom:330.536585pt;}
.y73{bottom:342.251652pt;}
.y72{bottom:352.889472pt;}
.y9e{bottom:359.487164pt;}
.y71{bottom:362.450044pt;}
.y6f{bottom:365.547131pt;}
.y70{bottom:368.509561pt;}
.y6e{bottom:376.319606pt;}
.y6d{bottom:382.379124pt;}
.y6c{bottom:388.438641pt;}
.y6b{bottom:394.498159pt;}
.y6a{bottom:400.961644pt;}
.y64{bottom:404.597355pt;}
.y69{bottom:407.559786pt;}
.y68{bottom:413.619303pt;}
.y67{bottom:420.082789pt;}
.y66{bottom:426.680930pt;}
.y65{bottom:432.740448pt;}
.y63{bottom:440.550493pt;}
.y62{bottom:446.610010pt;}
.y5f{bottom:446.744666pt;}
.ya1{bottom:448.225882pt;}
.y52{bottom:459.671637pt;}
.y59{bottom:460.479573pt;}
.y51{bottom:465.865810pt;}
.y58{bottom:466.539090pt;}
.y53{bottom:468.828241pt;}
.y50{bottom:472.059984pt;}
.y4f{bottom:478.254157pt;}
.y4e{bottom:484.986955pt;}
.y4b{bottom:488.084042pt;}
.y4d{bottom:491.046472pt;}
.y4a{bottom:494.278215pt;}
.y4c{bottom:497.105990pt;}
.y49{bottom:503.973443pt;}
.y48{bottom:510.032961pt;}
.y47{bottom:516.092478pt;}
.y46{bottom:523.767867pt;}
.y45{bottom:532.251192pt;}
.y60{bottom:534.741654pt;}
.ya0{bottom:536.492182pt;}
.y54{bottom:536.896150pt;}
.y42{bottom:539.791925pt;}
.y44{bottom:542.619700pt;}
.y43{bottom:542.889012pt;}
.y41{bottom:545.851442pt;}
.y56{bottom:550.564401pt;}
.y40{bottom:555.681327pt;}
.y3e{bottom:558.643757pt;}
.y3f{bottom:561.740844pt;}
.y3d{bottom:571.570728pt;}
.y3b{bottom:574.667815pt;}
.y39{bottom:577.630246pt;}
.y3a{bottom:580.727333pt;}
.y5b{bottom:581.131300pt;}
.y3c{bottom:583.689763pt;}
.y38{bottom:590.422561pt;}
.y36{bottom:593.519647pt;}
.y37{bottom:596.482078pt;}
.y35{bottom:603.080220pt;}
.y33{bottom:606.177306pt;}
.y34{bottom:609.139737pt;}
.y32{bottom:616.276502pt;}
.y2d{bottom:625.298451pt;}
.y2b{bottom:628.395537pt;}
.y2c{bottom:631.357968pt;}
.y5e{bottom:631.896592pt;}
.y2f{bottom:634.455055pt;}
.y2e{bottom:640.514573pt;}
.y2a{bottom:647.651338pt;}
.y29{bottom:653.710855pt;}
.y28{bottom:659.770373pt;}
.y27{bottom:669.869569pt;}
.y25{bottom:675.929086pt;}
.y5d{bottom:677.410302pt;}
.y26{bottom:681.988604pt;}
.y5c{bottom:683.604475pt;}
.y24{bottom:692.895736pt;}
.y22{bottom:700.840436pt;}
.y30{bottom:704.408214pt;}
.y21{bottom:707.034610pt;}
.y20{bottom:713.228784pt;}
.y23{bottom:719.288301pt;}
.y1f{bottom:719.422957pt;}
.y1e{bottom:725.617131pt;}
.y1d{bottom:731.811304pt;}
.y1c{bottom:747.431394pt;}
.y1b{bottom:753.490911pt;}
.y5a{bottom:753.760223pt;}
.y1a{bottom:759.550429pt;}
.y19{bottom:765.609947pt;}
.y18{bottom:771.669464pt;}
.y17{bottom:777.728982pt;}
.y16{bottom:783.788499pt;}
.y15{bottom:789.848017pt;}
.y14{bottom:795.907534pt;}
.y9{bottom:798.869965pt;}
.ya{bottom:799.004621pt;}
.y13{bottom:801.967052pt;}
.y12{bottom:808.026570pt;}
.y11{bottom:814.086087pt;}
.y10{bottom:820.145605pt;}
.yf{bottom:826.205122pt;}
.ye{bottom:832.264640pt;}
.yd{bottom:838.324157pt;}
.yc{bottom:844.383675pt;}
.yb{bottom:850.443193pt;}
.y8{bottom:866.871218pt;}
.y4{bottom:1039.946667pt;}
.y3{bottom:1062.626667pt;}
.y2{bottom:1077.746667pt;}
.y1{bottom:1092.866667pt;}
.ha{height:1.481216pt;}
.h8{height:3.231744pt;}
.h9{height:4.982272pt;}
.h6{height:5.386240pt;}
.h5{height:8.710055pt;}
.h4{height:8.721793pt;}
.h7{height:8.803964pt;}
.h2{height:25.318911pt;}
.h3{height:944.836267pt;}
.h1{height:1032.666667pt;}
.h0{height:1122.520000pt;}
.w5{width:19.256347pt;}
.w4{width:23.026176pt;}
.w3{width:35.683840pt;}
.w7{width:35.684379pt;}
.w6{width:61.133824pt;}
.w8{width:72.714240pt;}
.w2{width:667.669333pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:22.680000pt;}
.x5{left:37.795333pt;}
.xb{left:57.632742pt;}
.x6{left:72.578994pt;}
.xd{left:116.746988pt;}
.x4{left:125.160000pt;}
.x3{left:135.346667pt;}
.x7{left:153.641851pt;}
.xf{left:154.541547pt;}
.x10{left:191.437829pt;}
.x8{left:227.567966pt;}
.xa{left:264.464249pt;}
.x9{left:301.359477pt;}
.xc{left:302.259717pt;}
.xe{left:339.155461pt;}
.x1{left:619.853333pt;}
}
